﻿.detailsWrap .columns {
    padding-top: 5px;
    padding-bottom: 5px;
}

.prodDark {
    background: #CCCCCC;
    border: 1px solid #E0E0E0; 
    padding: 10px 0;
}

.prodLight {
    background: #F4F4F4;
    border: 1px solid #E0E0E0; 
    border-bottom: none;   
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.detailHeader {
    background: #CCCCCC;
    color: #333333;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 15px 10px;
}

.orderheader  {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.orderDetailTop {
    margin-top: 10px;
    border-bottom: 1px #E0E0E0 solid;
    overflow: hidden;
}

.orderDetailBottom {
    border-bottom: 1px #E0E0E0 solid;
    overflow: hidden;
}

.prevRight {
    text-align: right;
}

.prevLeft {
    text-align: left;
}

.Address {
    border: 1px #E0E0E0 solid;    
    padding: 10px;
}

.prodLabels {
    background: #F4F4F4;
    border: 1px solid #E0E0E0;
    font-weight: bold; 
    margin-top: 25px;
    padding: 15px 0;   
}

.prodDetails {
    padding: 10px 0;
    border: 1px solid #E0E0E0;
    border-bottom: none; 
}

.prodPricing .columns {
    padding-top: 5px;
    padding-bottom: 5px;
}

.centerLabel {
    text-align: center !important;
}
